Apple решила больше не томить владельцев Mac “зоны риска” и выложила на официальном сайте список совместимых с новой версией системы OS X 10,8 Mountain Lion машин:

iMac (mid 2007 or newer)
MacBook (late 2008 aluminum, or early 2009 or newer)
MacBook Pro (mid/late 2007 or newer)
MacBook Air (late 2008 or newer)
Mac mini (early 2009 or newer)
Mac Pro (early 2008 or newer)
Xserve (early 2009)

Пока сложно утверждать, невозможно ли в принципе, или потребует дополнительных телодвижений установка последней OS X на не попавшие в список компьютеры Mac. Следите за новостями.

[TheVerge]

joniqus

Йонас Рожков

Большой любитель единорогов, энтузиаст IT и любящий папа. Когда-то писал на UkrainianiPhone.com

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter